doctype html
html
	head
		meta(charset="utf-8")
		title Что мы лечим?
		include _parts/_head
	body.problems-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-nav.js-scrollNav(data-offset="-50")
					.aside-nav__item.is-active: a(href="#grownup").aside-nav__link Лечение взрослых
					.aside-nav__item: a(href="#pregnant").aside-nav__link Беременные
					.aside-nav__item: a(href="#kids").aside-nav__link Лечение детей
					
				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: span.menu-breadcrumb__link Что мы лечим?
				
					.problems 
						.page-head
							.large__title Что мы лечим?
							p Остеопаты не делятся на специалистов, занимающихся отдельными заболеваниями, органами, частями тела, возрастными или гендерными группами. Такой подход идет вразрез остеопатической концепции. Остеопат оценивает и лечит весь организм, независимо от локализации болезни. Ведь причина заболевания не всегда находится в той части тела, которая болит или доставляет дискомфорт. Остеопатическое лечение показано в любом возрасте – от самого рождения и до глубокой старости.

							p В этом разделе мы постараемся сформировать условно те группы патологий, при которых наше лечение показывает наибольшую эффективность у взрослых пациентов, детей и у беременных. Так же опишем основные жалобы, с которыми к нам обращаются чаще всего и укажем методы лечения, используемые, помимо остеопатической коррекции, в комплексном лечении различных заболеваний.

						.problems-head#grownup
							.medium__title Лечение для Взрослых пациентов

						.problems-body.problem--grownup
							mixin problemTooltip()
								.problems-list__tooltip
									.problems-list__tooltip-close.visible-xs.js-problemsTooltipClose: +icon('close')
									.problems-list__tooltip-title.visible-xs Снижение памяти, внимания
									p Если подходить директно к такому пациенту, необходимо назначать алгоритм лечение, применяемый в аллопатической медицине при остеохондрозе позвоночника: медикаментозное лечение, физиотерапия и т.д. Однако нужно понимать, что этот диагноз и наличие грыжи – это не есть сама болезнь, это ее финал.  
									.problems-list__tooltip-label: span Вероятные диагнозы:
									ul.problems-list__tooltip-list
										li: a(href="#") Остеохондроз
										li: a(href="#") Бронхиальная астма
										li: a(href="#") Мигрень
									.problems-list__tooltip-label.js-problemsLabel(data-label="Методы лечения:"): span Методы лечения:
									.problems-list__tooltip-methods
										.problems-method
											.problems-method__item.js-problemsElemHover(data-label="Остеопатия"): img(src="images/icons/osteopathy-icon.png" width="27")
											.problems-method__item.js-problemsElemHover(data-label="Массаж"): img(src="images/icons/massage-icon.png" width="28")
											.problems-method__item.js-problemsElemHover(data-label="Физиотерапия"): img(src="images/icons/physiotherapy-icon.png" width="21")
											.problems-method__item.js-problemsElemHover(data-label="Рефлексотерапия"): img(src="images/icons/reflexology-icon.png" width="30")
											.problems-method__item.js-problemsElemHover(data-label="Лечебная физкультура"): img(src="images/icons/physical_culture-icon.png" width="23")
											.problems-method__item.js-problemsElemHover(data-label="Консультации специалистов"): img(src="images/icons/advice-icon.png" width="19")

							.problems-image: img(src="images/man-woman-illustration.svg")

							.problems-row.problems-row--first
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Головная боль
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Головокружение
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Шум в голове
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Снижение памяти, внимания
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Повышенная утомляемость
														+icon('problem')
													+problemTooltip()
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Эмоциональная лабильность
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Снижение зрения
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Лицевая боль
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушения жевания, глотания
														+icon('problem')
													+problemTooltip()

							.problems-row.problems-row--second
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Частые простуды, кашель,<br> заложенность носа
														+icon('problem')
													+problemTooltip()

							.problems-row.problems-row--third
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Боль в спине, шее и суставах 
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Ограничение движения
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушение симметрии тела
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Мышечная боль
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Онемение рук
														+icon('problem')
													+problemTooltip()
						
							.problems-row.problems-row--fourth
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Боль в грудной клетке,<br> в&nbsp;области грудины, межреберьях
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Ощущения неполного<br> или болезненного вдоха
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Дискомфорт в животе,<br> боль в подреберьях
														+icon('problem')
													+problemTooltip()

							.problems-row.problems-row--fifth
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушение пищеварения,<br> изжога, отрыжка, вздутие,<br> запоры
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Боль внизу живота, тазовые<br> боли
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушение<br> мочеиспускания
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Половые дисфункции
														+icon('problem')
													+problemTooltip()

									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушения менструального цикла
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Бесплодие
														+icon('problem')
													+problemTooltip()

							.problems-row.problems-row--six
								.problems-point
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Отеки, пастозность, застойные<br> явления в нижних конечностях
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Онемения ног
														+icon('problem')
													+problemTooltip()

							.problems-footer
								.page-footer
									p В остеопатическом центре «Евразия» проводится лечение широкого спектра заболеваний и нарушений функционирования организма. Первичный прием в нашем центре проводит как правило врач-остеопат. Реже – другой специалист: ортопед, невролог, реабилитолог и др. Сама суть остеопатического подхода – лечение не диагноза, а человека. 
									p Например, к нам обращается пациент с данными МРТ и диагнозом «Остеохондроз позвоночного столба, грыжа межпозвонкового диска». Его могут беспокоить боль в спине, ограничение движения, тянущие боли в ноге, онемение и т.д. Если подходить директно к такому пациенту, необходимо назначать алгоритм лечение, применяемый в аллопатической медицине при остеохондрозе позвоночника: медикаментозное лечение, физиотерапия и т.д. Однако нужно понимать, что этот диагноз и наличие грыжи – это не есть сама болезнь, это ее финал.  И лечить грыжу межпозвонкового диска абсолютно бесперспективно. Да, конечно, возможно временное снижение болевого синдрома, улучшение самочувствия. Но это будет симптоматическая терапия. 
									p Задача остеопата – разобраться не с диагнозом «остеохондроз», а выяснить причину возникновения этого патологического состояния и постараться совместно с пациентом ее устранить. Если процесс зашел слишком далеко или устранить причину полностью уже не возможно, необходимо повлиять на патогенез (развитие) заболевания. На практике оказывается, что при наличии одного и того же диагноза у разных людей, причины возникновения, процесс развития и стадии патологии будут очень сильно отличаться. Поэтому использование стандартных подходов и одинаковых алгоритмов лечения  на наш взгляд кажется недопустимым. Остеопатическая диагностика – это индивидуальный подход к каждому клиенту. 

						.problems-body.problem--pregnant

							.problems-image: img(src="images/pregnant-illustration.svg")

							.page-head#pregnant
								.medium__title Остеопатия при беременности
								p Контроль беременности врачом-остеопатом на сегодняшний день становится достаточно распространенным явлением. Сопровождение беременности должно начинаться до ее наступления, так как наличие патологических процессов в организме беременной женщины может негативно сказаться на развитии плода. И лучше тщательно подготовится к этому важному этапу еще «на берегу», а не в «открытом море». Желательно заранее прийти к врачу на диагностику и убедиться в том, что организм готов к беременности, или же получить возможность укрепить здоровье при помощи остеопатии. Кстати, остеопатическая коррекция в ряде случаев может быть эффективной при бесплодии.

								p Контроль за состоянием будущей мамы со стороны остеопата позволяет сохранять ее хорошее самочувствие, легче адаптироваться к изменению веса и осанки, подготовить организм к родам. С таким подходом роды протекают легче и минимизируется риск травматизма новорожденного.  Остеопатические процедуры позволяют поддерживать правильное предлежание плода, а связочный аппарат роженицы – эластичным и подвижным.

								p Если женщину ничего не беспокоит, с профилактической целью к остеопату лучше всего обратиться в начале второго триместра для контроля правильного положения матки, нормального функционирования внутренних органов, гормонального баланса, оптимизации опорно-двигательного аппарата к возрастающей нагрузке. Особенно важен остеопатический контроль в третьем триместре. В этот период остеопат может подготовить связки и мышцы таза беременной к родам.

								p Если женщина во время беременности ощущает дискомфорт, либо у нее были выявлены соматические заболевания, она может обратиться к остеопату на любом сроке беременности. Показанием будут являться:

							.problems-row
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Явления токсикоза
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Головные боли, отеки,<br> бессонница
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Боль в спине, шее, тазу,<br> возможна иррадиация в ногу,<br> онемения в руках и ногах
														+icon('problem')
													+problemTooltip()
		
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Проблемы с работой<br> желудочно-кишечного тракта
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Признаки сосудистой дистонии,<br> тахикардия
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Повышенный тонус, угроза<br> выкидыша.
														+icon('problem')
													+problemTooltip()
							
							.page-head
								p Конечно, посещение остеопата не заменяет контроль со стороны врачей других специальносте: акушера-гинеколога, кардиолога, окулиста и др. Но учитывая ограничения для беременных во многих лечебных воздействиях, остеопатическая коррекция – прекрасный метод поддержания нормального течения беременности. Мы ни в коем случае не призываем заменить традиционное наблюдение будущей мамы в женской консультации на остеопатическое сопровождение, но настоятельно рекомендуем параллельно посещать врача-остеопата.	
								p Не менее важен визит женщины к остеопату после родов. Это необходимо для:
							
							.problems-row
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Восстановления положения<br> тазовых костей, позвоночного<br> столба и внутренних органов<br> после беременности
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Профилактики спаечного<br> процесса, который со временем<br> может привести к изменению<br> подвижности внутренних<br> органов
														+icon('problem')
													+problemTooltip()
							
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Восстановления нормального<br> мышечного тонуса живота и таза
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Профилактике послеродовых<br> осложнений
														+icon('problem')
													+problemTooltip()
						
						.problems-body.problem--baby

							.problems-image: img(src="images/baby-illustration.svg")

							.page-head#kids
								.medium__title Остеопатия для детей
								p Остеопатия особенно эффективна в отношении детей. Чем младше ребенок, тем проще выявить первичное повреждение и устранить его. Остеопатическая коррекция детей имеет особое преимущество перед лечением взрослых пациентов, так как организм ребенка – это динамично развивающаяся система, находящаяся в росте. Поэтому у ребенка возможно изменить не только функциональное состояние, но, в перспективе, и структуру.  Кроме того, остеопатия один сам самых безопасных методов в отношении детей. Это лечение неинвазивно и часто обходится без медикаментов. 

								p Остеопатия эффективно справляется не только с функциональными патологиями, нарушением осанки, зрения, прикуса и т.д., но и с поведенческими нарушениями, плохой успеваемостью ребенка, неусидчивостью, гипервозбудимостью. Последнее бывает связано с родовыми травмами, пусть даже и незначительными. Поэтому очень важно показать ребенка остеопату, даже без особой причины на это. и чем раньше это сделать, тем лучше.

								p Повод показать грудного ребенка остеопату:

							.problems-row
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если беременность и роды проходили неидеально: преждевременные роды, стремительные роды, стимуляция родов, использование эпидуральной анестезии, ручное «выдавливание» плода, использование щипцов, вакуум-экстракции, кесарево сечение, обвитие пуповины, крупный плод, тазовое предлежание, слабая родовая деятельность, гипоксия плода
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если сразу после рождения вы видите у ребенка деформацию черепа, преимущественный поворот головы в одну сторону, явную кривошею.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если ребенок беспокойный, плохо спит, часто просыпается и кричит, плохо берет грудь, часто срыгивает, напряженно изгибает тело.
														+icon('problem')
													+problemTooltip()
							
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если у ребенка наблюдаются колики в животе, вздутие, проблемы со стулом.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушение мышечного тонуса в виде гипер- или гопотонуса, асимметрия тела и положения конечностей, тремор.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Задержка двигательного развития – ребенок позже положенных сроков начинает держать голову, садиться, вставать и ходить.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Так же стоит показать малыша остеопату, в случае когда другими специалистами установлен диагноз: перинатальная энцефалопатия, гипертензионно-гидроцефальный синдром, дисплазия тазобедренных суставов, кривошея, дисбактериоз кишечника и др.
														+icon('problem')
													+problemTooltip()


						.problems-body.problem--kids

							.problems-image: img(src="images/kids-illustration.svg")

							.page-head
								p В большинстве случаев при вышеописанных симптомах и диагнозах остеопатическое лечение оказывается очень эффективным. И помните, намного проще исправить небольшие отклонения в первые месяцы жизни, чем потом годами лечить их последствия.

								p Повод показать остеопату ребенка дошкольника и школьника:

							.problems-row
								.problems-grid
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если ребенок часто жалуется на головную боль, головокружение.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Снижении зрения, даже незначительное.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span При нарушениях осанки, неправильной форме стоп и положении голеней, нарушении походки.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span При отставании в речевом развитии, наличии логопедических проблем.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Нарушении прикуса.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Гипервозбудимость, гиперактивность, неусидчивость, плохая успеваемость и невнимательность.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span При частых простудах, отитах, воспалениях верхних дыхательных путей.
														+icon('problem')
													+problemTooltip()
							
									.problems-col
										.problems-list
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span При нарушениях пищеварения.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Аллергии.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если ребенку уже выставлен диагноз: сколиоз, сколиотическая осанка, плоскостопие, плоско-вальгусные стопы, вегето-сосудистая дистония, энурез, синдром дефицита внимания и гиперактивности (СДВГ), дискинезия желчевыводящих путей, задержка психо-речевого развития, дизлексия, дизграфия.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span Если ребенок носит брекет-систему, корсет, ортопедические стельки.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span После травм и операций.
														+icon('problem')
													+problemTooltip()
											.problems-list__item
												.problems-list__label
													.problems-list__title 
														span При регулярных спортивных тренировках.
														+icon('problem')
													+problemTooltip()



				.request-section#requestSection
					.container
						.large__title Запись на&nbsp;прием
						form(action="#").request-form
							.fieldset
								input(type="text" placeholder="Представьтесь, пожалуйста").input
								.fieldset__icon: +icon('input-user')
							.fieldset
								input(type="tel" placeholder="Контактный телефон").input
								.fieldset__icon: +icon('input-phone')
							.fieldset__button.fieldset__flex
								button(type="submit").button.border-black
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									|Отправить заявку
								.checkbox-item
									label.checkbox
										input(type="checkbox" checked)
										span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>

		
		include _parts/_footer

		include _parts/_scripts